Bug 226374

Summary: Merge Review: rhythmbox
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: rhythmboxAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: 23CC: alexl, amigadave, bnocera, mattdm
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-10 10:53:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 20:51:25 UTC
Fedora Merge Review: rhythmbox

http://cvs.fedora.redhat.com/viewcvs/devel/rhythmbox/
Initial Owner: alexl@redhat.com

Comment 1 Alexander Larsson 2007-02-08 11:12:14 UTC
New Initial Owner: bnocera@redhat.com

Comment 2 Alex Lancaster 2007-03-14 08:11:12 UTC
I am seeking a sponsor for my packages and I'm happy to help out with other
package reviews such as rhythmbox.

Comment 3 Cole Robinson 2015-02-11 20:38:50 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.

Comment 4 Jan Kurik 2015-07-15 15:24:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 David King 2016-02-10 10:53:45 UTC
I couldn't find any details of what the issues were during merge review, so closing as not a bug.